@charset "UTF-8";

/*
========================================================
	index 
========================================================
*/ 

.index .projectArea{
	width: 100%;
	max-width: 850px;
	margin: 100px auto 200px;
}
.index .projectArea:hover{
	opacity: 1 !important;
}
.index .projectArea img{
	margin-bottom: 30px;
}
.index .projectArea .projectName{
	font-size: 24px;
	font-weight: 500;
	text-align: center;
	margin-bottom: 10px;
}
.index .projectArea .projectName.jp{
	font-size: 20px;
}
.index .projectArea .projectPic{
	font-size: 14px;
	font-weight: 300;
	color: #A0A0A0;
	text-align: center;
}

@media screen and (max-width: 768px) {
	.index .projectArea{
		margin: 0 auto 20%;
	}
	.index .projectArea p{
		width: 90%;
		margin: 0 auto;
	}
	.index .projectArea img{
		margin-bottom: 4%;
	}
	.index .projectArea .projectName{
		font-size: 14px;
		font-weight: 500;
		text-align: center;
		line-height: 1;
		margin-bottom: 1.5% !important;
	}
	.index .projectArea .projectName.jp{
		font-size: 15px;
	}
	.index .projectArea .projectPic{
		font-size: 11px;
		line-height: 1.3;
	}
}


/*
======================================================================
	service
======================================================================
*/ 

@media screen and (min-width: 999px) {
	
	#container.service .ttlArea{
		width: 1000px;
		margin: 100px auto;
		background: #FFF;
		box-sizing: border-box;
		font-size: 34px;
		font-weight: bold;
    letter-spacing: 0.15em;
		text-align: center;
		position: relative;
	}
	#container.service section#serviceArea{
		width: 1000px;
		margin: 0 auto;
		overflow: hidden;
	}
	#container.service section#serviceArea .row{
		width: 100%;
		padding: 60px 0;
		border-bottom: 1px #DDD solid;
	}
	#container.service section#serviceArea .row h2{
		width: 360px;
		font-size: 36px;
    font-weight: bold;
    letter-spacing: 0.1em;
		box-sizing: border-box;
		float: left;
	}
	#container.service section#serviceArea .row .detail{
		width: 640px;
		box-sizing: border-box;
		float: right;
	}
	#container.service section#serviceArea .row .detail h3{
		font-size: 30px;
    font-weight: bold;
    letter-spacing: 0.07em;
    margin-bottom: 20px;
	}
  #container.service section#serviceArea .row .detail h4{
		font-size: 16px;
    font-weight: bold;
    margin-bottom: 40px;
	}
  #container.service section#serviceArea .row .detail p{
	}
}

@media screen and (max-width: 768px) {

	#container.service .ttlArea{
		width: 94%;
		padding: 40px 0;
		margin: -30px auto 30px;
		background-color: #FFF;
		box-sizing: border-box;
		font-size: 24px;
    letter-spacing: 0.1em;
		font-weight: bold;
		text-align: center;
		position: relative;
	}
	#container.service section#serviceArea{
		width: 86%;
		margin: 0 auto;
		overflow: hidden;
	}
	#container.service section#serviceArea .row{
		width: 100%;
		padding: 30px 0;
		border-top: 1px #DDD solid;
	}
	#container.service section#serviceArea .row h2{
		width: 100%;
		font-size: 26px;
    font-weight: bold;
    letter-spacing: 0.1em;
		box-sizing: border-box;
    margin-bottom: 25px;
	}
	#container.service section#serviceArea .row .detail{
		width: 100%;
		box-sizing: border-box;
	}
	#container.service section#serviceArea .row .detail h3{
		font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.07em;
    margin-bottom: 12px;
	}
  #container.service section#serviceArea .row .detail h4{
		font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 30px;
	}
  #container.service section#serviceArea .row .detail p{
	}
}



/*
======================================================================
	下層ページ
======================================================================
*/ 

@media screen and (min-width: 769px) {
	
	#container.page-row .ttlArea{
		width: 500px;
		margin: 100px auto;
		background: #FFF;
		box-sizing: border-box;
		font-size: 34px;
		font-weight: bold;
    letter-spacing: 0.15em;
		text-align: center;
		position: relative;
	}
	#container.page-row section#infoArea{
		width: 90%;
		max-width: 700px;
		margin: 0 auto;
		overflow: hidden;
	}
	#container.page-row section#infoArea .row{
		width: 100%;
		padding: 30px 0;
		border-bottom: 1px #DDD solid;
	}
	#container.page-row section#infoArea .row .left{
		width: 50%;
		padding-left: 10px;
		box-sizing: border-box;
		float: left;
	}
	#container.page-row section#infoArea .row .right{
		width: 50%;
		padding-right: 10px;
		box-sizing: border-box;
		float: right;
	}
	#container.page-row section#infoArea .row .right a{
		color: #666666;
		padding-bottom: 3px;
		border-bottom: 1px #666666 solid;
	}
}

@media screen and (max-width: 768px) {

	#container.page-row .mainVisual{
		width: 100%;
	}
	#container.page-row .ttlArea{
		width: 94%;
		padding: 40px 0;
		margin: -30px auto 30px;
		background-color: #FFF;
		box-sizing: border-box;
		font-size: 24px;
    letter-spacing: 0.1em;
		font-weight: bold;
		text-align: center;
		position: relative;
	}
	
	#container.page-row section#infoArea{
		width: 86%;
		margin: 0 auto;
		overflow: hidden;
	}
	#container.page-row section#infoArea .row{
		width: 100%;
		padding: 25px 0;
		border-top: 1px #DDD solid;
	}
	#container.page-row section#infoArea .row:last-child{
		border-bottom: 1px #DDD solid;
	}
	#container.page-row section#infoArea .row .left{
		width: 38%;
		padding-left: 5px;
		box-sizing: border-box;
		float: left;
	}
	#container.page-row section#infoArea .row .right{
		width: 62%;
		padding-right: 5px;
		box-sizing: border-box;
		float: right;
	}
	#container.page-row section#infoArea .row .right a{
		color: #666666;
		padding-bottom: 3px;
		border-bottom: 1px #666666 solid;
	}
	
	#container.page-row section .btn{
		width: 80%;
		margin: 0 auto;
		padding: 20px 0;
		font-size: 13px;
		font-weight: bold;
		text-align: center;
		display: block;
		background: #027380;
		color: #FFF;
	}

}



/*
============================================================
	contact 
============================================================
*/

#container.page-row section#infoArea.contact{
	width: 90%;
	max-width: 700px;
	margin: 0 auto;
	overflow: hidden;
	font-size: 13px;
}
#container.page-row section#infoArea.contact .row{
	border: none;
}
#container.page-row section#infoArea.contact .row:last-child{
	border: none;
}
#container.page-row section#infoArea.contact .row .left{
	width: 100%;
	padding-left: 0;
	float: none;
	margin-bottom: 10px;
}
#container.page-row section#infoArea.contact .row .right{
	width: 100%;
	padding-right: 0;
	float: none;
}
#container.page-row section#infoArea.comfirm .row .right{
	padding-bottom: 10px;
	border-bottom: 1px #DDD solid;
}
input[type=text],
select,
textarea {
	width:100%;
	height: 40px;
	padding: 5px;
	box-sizing: border-box;
	border: none;
	border-bottom: 1px #DDD solid;
}
textarea {
	height: 100px;
	resize: vertical;
}
form {
	display: inline;
}
.transmit,
.transmit2,
.transmit3{
	margin:0 auto;
	text-align: center;
}
input.button{
	background-image:url(../images/contact/contact_transmit_bt.png);
	background-repeat:no-repeat;
	background-size:100%;
	background-color:#FFF;
	border:none;
	width:300px;
	height:53px;
	margin-top:50px;
	/*text-indent: -9999px;*/
	cursor: default;
}
input.button2{
	 background-image:url(../images/contact/contact_comfirm_bt.png);
	 background-repeat:no-repeat;
	 background-size:100%;
	 background-color:#FFF;
	 border:none;
	 width:300px;
	 height:53px;
	 margin-top:50px;
	 /*text-indent: -9999px;*/
	 cursor: default;
}
input.button3{
	background-image:url(../images/contact/contact_back_bt.png);
	background-repeat:no-repeat;
	background-size:100%;
	background-color:#FFF;
	border:none;
	width:300px;
	height:53px;
	margin-top:10px;
	/*text-indent: -9999px;*/
	cursor: default;
}

#container.page-row section#infoArea.contact p{
	text-align: center;
}

@media screen and (max-width: 768px) {
	#container.page-row section#infoArea.contact{
		font-size: 13px;
	}
	input[type=text],
	select,
	textarea {
		font-size: 13px;
	}
	input.button,
	input.button2,
	input.button3{
		width:300px;
		height:53px;
	}
	#container.page-row section#infoArea.contact p{
		text-align: left;
	}
	#container.page-row section#infoArea.contact p.transmit,
	#container.page-row section#infoArea.contact p.transmit2,
	#container.page-row section#infoArea.contact p.transmit3{
		text-align: center;
	}
}